Subject: Break up! I was in a toxic relationship for 2 years with a girl, who was my classmate since childhood. We were in the same school since 5th class t...
From: Life is Beautiful <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 09:44:25 +0000

Trending Stories from Life is Beautiful

-----

Break up! I was in a toxic relationship for 2 years with a girl, who was my classmate since childhood. We were in the same school since 5th class to 10th. She was very intelligent girl, was always topper of our class. She was decent, confident and ‘b

Break up! I was in a toxic relationship for 2 years with a girl, who was my classmate since childhood. We were in the same school since 5th class to 10th. She was very intelligent girl, was always topper of our class. She was decent, confident and ‘beautiful’ as per my perspective. I liked her since I saw her for the first time. Then when we got into 8th class, hormones started doing their duties, and I fell into love with her. In every lecture, it was regular thing that I paid attention to her more than anything. I was average in the academics. That feeling of love is very intensive, it evolved and started growing day by day. I prayed to god to bring her exam seat near me and god was affirmative. Then we started talking to each other. I was shy at first, but I gathered courage everytime when she was around me. She became my good friend. Whenever we got chance to talk we were talking and laughing. At that time, we had no television in our house. She started to tell me stories of the movies like Harry potter, Titanic etc. It was like fairytale to me. It made attracted me to reading, because we had not TV but school had library. I read hundreds of books and whenever there was love story in the book, I fantasized her in my story. As I was shy person, I never expressed my feelings to her until 10th class. But it was my misunderstanding that she also liked me because she talked with me more than any other male classmates. And 10th class completed, our life gone to different paths. I got admission for science in nearby college and she got admission in nearby city.

Then 3 years passed, year 2011 came. There was not a single day when I didn't missed her in those 3 years. I always used to think, where will she be be? what would be she doing? But there wasn't a way to get in touch with her, because I hadn't phone at that time neither had her number. Then after 12th I got admission for engineering in nearby college and first year passed. My parents purchased a 2nd hand Nokia mobile phone for me. Then fortunately, one day I met one of my female classmates who was her best friend. I asked about my crush to her. She said she is preparing for CET for medical. Since school, I knew she was going to be a doctor. So, I asked for her phone number to that classmate. And she gave it to me after 2 days of insistence. It was happiest day of my life! I just used to stare at her number which was saved in my phone. I didn't have courage to call her or I didn't know what to talk? etc. So after 2 days, at evening, I decided to call her. My heartbeats were audible to me, I was nervous and happy at the same time. I pressed the call button. Tring-Tring sound started, it was increasing my heartbeats. And after 5 secs I heard “Hello?”… I instantly recognized her voice. I told her -”Hello, Karan is speaking, can you recognize me?” And heard her surprised scream! “Ohh my god, Karan?” I asked her, why are you surprised? She told me that she will tell me later. Then she asked about what I am doing nowadays and I asked the same etc. We talked for 30 mins, then she told me that her CET exam is tomorrow and she doing studies, her elder sister is beside her and she can't talk for long. She told me she will talk after exam. I wished her luck and we both hanged up the call. It was like dream for me. Feeling of hot blood circulating through my body like a bullet train. I started to think about her day and night. After 2 long days of waiting, I messaged her 'Friendship msg' with good mornin through SMS. In those days, there was no whatsapp or any chatting app, we all used to send SMS each other. And instantly I got her sms contained friendship msg with the good morning. Oh god, it was happiest moment again. Then we started to talk through SMS. And frequently called to each other. We started to talk day and night like there is no tomorrow. My love for her increased by every word we shared. We became best friends. After 1.5 month, I concluded that, may be she also have same feelings as me. It was her birthday, I decided to express my feelings to her at that night. We started chatting at 9 pm after her birthday celebration with family. At 1.30 am I told her smoothly that 'I love her' and said take your time, if you will say 'No', I will not be disappointed, I respect your feelings, and I'll not break our friendship. She just told me that, she is speechless, she was crying. I asked her if she is upset or angry? She said 'No.’ It's happiest day of her life but she never expected someone will ever propose her. And she asked for some time to decide. And I relaxed her. Then we talked till 6 am in the morning. I was so much happy, it was like load off my chest which I was carrying since years. Her birthday is 2nd July. And mine is 19th July. So we talked normally for next 17 days, in which she repeatedly asked me if I'll break our friendship if she will say 'No'. And I always told her that I'll never break it. I said her, I love her unconditionally, your friendship is enough for me. I'm happy with it.

This is me in 2012 during my breakup phase!

Then few days passed, we were talking as usual day and night. It was 19th July, 2011, my birthday. She wished me and asked me that what gift I want from her. I said I don't want anything, your presence in my life is biggest gift for me. She just laughed, so I did. Then as usual we were chatting at late night after my celebration and she said 'I love you' to me. And she said - this is the gift she wanted to give me on my birthday. It was unexpected moment for me. I was speechless because I could not describe my happiness in the words. Since 6 years, I was dreaming about her and she just said 'YES' to my proposal. I was flying in the sky of the dreams. I instantly imagined my whole future life with her. I wanted to marry her, I wanted to raise our kids, I wanted to give her every happy moment of the life, I wanted to love her unconditionally till my last breadth. And within few minutes my all the dreams shattered, when she said - "I'm saying 'Yes', but I can't marry you?" I was again speechless. I asked her why? She told me that her father is very strict and he will not agree to our intercaste marriage. I am Maratha (Open category) and she was from OBC category. I told her that - "Even my parents will not agree but I'll do anything to convince both of our parents, because I love you." But she firmly said that her father will never accept and she didn't want to go against him. Tears were rolling down from my eyes. Then she said - "I want you but I can't marry you. If you want to stop here, it's your choice." I didn't want to lose her. I accepted the situation. I told her that it's okay, we will continue. Then we started to meet each other. Love was in the air. We both were very very happy. Daily hundreds of sms's and hours of calls was usual to us. There was nothing more important to me than her at that time. She was in my mind 24/7. And I was very much happy. Everything was normal. Within 2 months she got her CET result and she got admission for BAMS in government college in nearby city. I was as happy as her because her dream to become doctor is going to be real. We both loved cats. So I gifted a cat to her. Then her college started, and she started living in the hostel. I was living in the city, in the hostel, 100 kms from her. So every Sunday, I used to travel to her city to meet her. As I said, my parents are farmer and my pocket money was tight. So, I could not purchase expensive gifts for her, but I tried my best. I used to eat at night only and save money of lunch from mess. In the morning I used to have only snacks (Laddu etc) which was given by my parents from home. But I was very happy. Sometimes I never had money to travel at that time I borrowed from my friends but I never missed a Sunday to meet her. She used to pay most of our hotel bills because she knew I had tight budget, but it was bothering me inside. Then few months passed like this, and unfortunately her love for me started to fade. She started to ignore my calls and sms. She started to compare me with her girl friend's bf who was purchasing fancy gifts for her. It really did hurt me, because I thought her love was unconditional and she was different, unique. But I truly loved her, so I ignored these things and started to do my best to become good bf. But my focus from studies started to interrupt. In 4th semester of engineering, I failed in the 3 subjects. My family got worried, because I never failed before. I told her that, please support me during my exams by not having arguments with me. But she never did it. She even never asked me how was my exam, when I used to come from exam. I used to take care of her during her exams by keeping her mood happy. Then one day, she said me that, As I am failing in my exams, she was thinking, I might not find any good job because of poor academics. I promised her that I'll study well for next exam and I'll do my best. But she continued to break my self respect, she treated me like I'm nobody. She started to laugh at me. Then again one day, she told me that her best friend said to her that - 'I am not perfect match for her.' It really did hurt me. Tears was rolling down through my face. I asked her, leave about her friend's opinion, but do you think about us. She didn't say anything. I got my answer. That night, I didn't sleep, I was just thinking about me, my hard working parents and about my future. I truly loved her but the way she was behaving with me lately, I thought it would be good to break up and live with peace and let her live as her wish. I called her, and said her that - "I love you, but I can't take this now, the way you treat me is eating me inside. I think we should break up." She was silent. She started to become emotional, but I told her that I'll be her friend forever. And we broke up. After that day, I was feeling like I came from the jail, the emotional freedom which I was feeling was wonderful. It gave me incredible energy. I started to focus on my studies, I started to read good books (which was my hobby but since last few months I forgotten it). After 3 months my result declared, I was topper of the last semester (it's truth). And I got selected in 5 MNCs in campus recruitment, one of them was JSW steel which is largest steel manufacturer in India. And decided to work for JSW. My family and friends were very happy. I was happy but something was missing, it was her presence. I called her, told her that I got job, and indirectly said that I want her again in my life. But she said that "you did hurt my ego. I never thought that you will do break up with me. Now I'm not interested in you, and now I have bf."

She said "Never call me again."

I was 19 years old when it started and 21 years old when it was over!

Then I went ahead in my life. Within 6 years from that, I started to write short stories for magazines, wrote lyrics for Zee music, written and directed 2 award winning short films, now working on the feature film. Recently I got married, with my true love.

So free advice to all the teenagers is - 'Keep in mind that love must be unconditional. And never underestimate yourself ever."
-----
Yesterday positivity rate was near 1%,but now it's 2.72% (Few days before, it used to be less than 1%). Cases are increasing slightly in Assam too. Dear Assamese brothers keep it in check please, as among big/semibig states, only Assam is doing fine.

Yesterday positivity rate was near 1%,but now it's 2.72% (Few days before, it used to be less than 1%). Cases are increasing slightly in Assam too. Dear Assamese brothers keep it in check please, as among big/semibig states, only Assam is doing fine. Assam should think of imposing ban on entry from outside the state and mass vaccinate it's own people. Once, 30–35% of the population is vaccinated atleast, then remove the restrictions.

-----
Beleive In Yourself ! Believe In God !

Have A Good Day 😊 !

1. Many people don't even what you are having . So, be happy for that privilege.😊
2. By comparing you are not going to get anything other than disappointment. So , just work for yourself.💝

Beleive In Yourself ! Believe In God !

Have A Good Day 😊 !

1. Many people don't even what you are having . So, be happy for that privilege.😊
2. By comparing you are not going to get anything other than disappointment. So , just work for yourself.💝
3. By regretting you'll be just wasting your time. That was past …..It's present ….make it better ….the way u are wishing for your past. 😍Happy Reading☺️💕☺️ Thank You !

-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1619603064783129&et=146&id=338d302145814306a4abf816e7194eb4&notif_type=418&request_id=418&snid=20530977678&src=1&st=1619603064789490&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+26872167)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+25928616)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+26264773)%5D&tribe_item_ids=aPZhbFJPoRj%7CqeSgYD95um8%7C8xTq0WyvYNj&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=338d302145814306a4abf816e7194eb4&t=1619603064833242&token=843586e5807f8305e8dcc706c7afa7a74b4e997b822ab732c4413ac7a27e7ae5897db6392ccaf461c5ce39d0e1dba080cdfd4bd41cd491437e3290b1879da9ba&type=146&uid=1229773278